<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Hello from the cloud</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Mulish:wght@200&display=swap" rel="stylesheet">
  <style lang="css">
    body {
      margin: auto;
      font-family: Mulish;
      font-weight: 200;
      padding: 1em;
    }
    h1 {
      font-size: 5em;
    }
    .main {
      height: 100%;
      display: flex;
      justify-content: space-around;
      align-items: center;
    }
  </style>
</head>
<body>
  <div class="main">
    <h1>
      hello from azure
    </h1>
  </div>
  
</body>
</html>